/*! 
 * Kalatheme (http://drupal.org/project/kalatheme) 
 */
  /*! 
 * CORE
 */
 a img{
 border-bottom:0px solid #FFF;
 }
 /*! 
 * MAIN MENU
 */
.tb-megamenu-subnav.mega-nav.level-2.items-3 .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child{
background: #444 !important;
}
.tb-megamenu-submenu{
border: none !important;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title{
color: #FFB310;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover,
.tb-megamenu .mega-nav .mega-group > .mega-group-title:active,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:active,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:active,
.tb-megamenu .mega-nav .mega-group > .mega-group-title:focus,
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus,
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
color: #FFB310;
}
/*! 
 * HOMEPAGE MODIFICATIONS
 */
.section > .container .row-full .pane-homepage-slider-panel-pane-1 [class^="pane-"]{
max-width: inherit;
padding-left: 0px;
padding-right: 0px;
}
.hp-blurb{
display: block;
position: absolute;
bottom: 0;
margin: auto;
height: auto;
max-width: 50%;
width:12.5%; /*4 Slides = 12.5%; 5 Slides = 10%*/
background-color: rgba(0, 0, 0, 0.4);
}
.hp-blurb > .hp-blurbshell{
max-width: 71%;
transform: translate(22%, 0%);
}
.hp-blurb > .hp-blurbshell p{
padding: 0;
color: white;
font-size: 24px;
line-height: 24px;
font-weight: 900;
text-align:center;
}
 /*! 
 * DIRECTORY PROFILE MODIFICATIONS
 */
.pane-node-field-asu-directory-image{
float: left;
margin-bottom: 50px;
margin-right: 20px;
}
.pane-node-field-asu-directory-email{
float:left;
margin-right:20px;
}
.pane-fpid-59 p, .pane-fpid-60 p{
margin: 0px 10px 0px 0px;
color: #990033;
float:left;
}
/*! 
 * ISEARCH DIRECTORY PROFILE MODIFICATIONS
 */
div.view-display-id-panel_pane_2 div.form-item-isearch-omni-search, div.view-display-id-panel_pane_2 #edit_field_isearch_affil_title_value_chosen{
display:none !important;
}
/*! 
 * UI
 */
.ui-widget{
font-size: inherit;
}
.ui-tabs .ui-tabs-panel{
padding: 1em 0em;
font-size: 18px !important;
font-weight: normal;
}
.ui-tabs-panel p{
font-size: 18px !important;
}
/*! 
 * UI ACCORDIAN
 */
.ui-accordion-icons .ui-accordion-header a{
padding-left: .5em;
border-bottom: 0px;
}
.ui-accordion-icons .ui-accordion-header a:hover{
border-bottom: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr{
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
-khtml-border-top-right-radius: 0px;
border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
-khtml-border-top-left-radius: 0px;
border-top-left-radius: 0px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
border: solid 1px #e6e6e6; background: #FFFFFF; font-weight: normal; color: #333333;
}
.ui-accordion .ui-state-default, .ui-accordion .ui-widget-content .ui-state-default, .ui-accordion .ui-widget-header .ui-state-default{
border: solid 1px #e6e6e6;
background: #FFFFFF;
}
.ui-accordion-content .pane-node-body{
margin-top: 0em;
margin-bottom: 0em;
}
/*! 
 * Quicktabs
 */
.item-list ul.quicktabs-style-asu-web-standards li{
margin: 0 0 0em -.3em !important;
}
/*! 
 * Degree Views
 */
tr.ce-view > td.views-field.views-field-title, tr.degree-view-list > td.views-field-title, th.views-field.views-field-field-asu-degree-awarded{
width:35%;
}
tr.ce-view > td.views-field.views-field-field-asu-degree-campus, tr.degree-view-list > td.views-field-field-asu-degree-campus, tr.ce-view > td.views-field.views-field-field-price{
width:17%;
}
/*! 
 * Degree Pages
 */
div.eac-limited li.leaf.active.menu-mlid-44037, div.eac-limited li.leaf.active.menu-mlid-44038, div.cep-limited li.leaf.active.menu-mlid-44037, div.cep-limited li.leaf.active.menu-mlid-44038, div.cep-limited li.last.leaf.menu-mlid-44039{
display:none;
}
/*! 
 * Non-Degree Views
 */
 .non-degree-header{
text-align:left;
font-size: 24px;
font-weight: 400;
margin-bottom: 15px;
}
div.non-degree-table div.view-content table th.views-field.views-field-title{
width:35%;
}
div.non-degree-table div.view-content table th.views-field.views-field-field-price{
width:17%
}
table > tbody > tr > td > p{
margin: 0em 0em;
}
/*!
 * Misc Views
 */
.view-custom-isearch-directory{
font-size: 18px;
font-weight: normal;
}
.view-isearch-directory .title, .view-custom-isearch-directory div.view-content div.views-row div.views-field span.field-content .title{
font-weight:bold;
}
.view-custom-isearch-directory .views-field.views-field-field-isearch-expertise-areas.user-expertise{
width: 25%;
float: left;
}
.hie-item .grid-item{border: solid 1px #DDDDDD; padding:15px; box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 4px 0 rgba(0, 0, 0, 0.19); height:500px;
}
.views-label-field-hie-name{float:left; padding-right:5px;
}
.hie-star{
position: absolute;
text-indent: -99999px;
background: url(https://nursingandhealth.asu.edu/sites/default/files/star30.png) no-repeat;
width: 45px;
height: 45px;
margin: -10px -10px;
}

/*! 
 * Research Project
 */
.views-field-field-co-investigator, .views-field-field-external-investigator, .views-field-field-research-area{
margin-top: 1em;
}
/*! 
 * Custom Degree Details
 */
.pane-uuid-e566ef6c-be86-4e37-87ac-f11c6cce1984{
display:none;
}
.field-name-field-marketing-field-main{
margin-top: 48px;
}
.field-name-field-asu-degree-relatedprograms .field-items .field-item{
position: relative;
display: block;
padding: 10px 5px;
font-weight: normal;
background-color: #FFF;
border-width: 1px 0px 0px;
border-style: solid none none;
border-color: #D7D7D7;
margin-bottom: 0px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.contextual-links-region.panel-pane.pane-entity-field.pane-node-body.node-type-asu-degree p, .contextual-links-region.panel-pane.pane-entity-field.pane-node-field-asu-degree-short-desc p{
font-size:20px;
}
.pane-node-field-add-app-requirements h2{
font-size:21px;
}
.asu-degrees-accelerated{
display:none;
}
/*! 
 * Sidebar
 */
.sidebar-frame{
border: 1px solid #E9E9E9;
padding: 30px;
}
.sidebar-frame h2{
font-size:21px;
}
/*! 
 * RFI Form
 */
 .form-item-program-code .chosen-container {
  width: 100% !important;
 }
 #edit-location{
 margin-left: 15px;
 }
 form#asu-rfi-long-form-data .form-type-radio input[type="radio"]{
 display:none !important;
 }
 /*! 
 * Flexslider
 */
 .flex-direction-nav a {
  margin: -17px 0px 0px;
  color: rgb(255, 255, 255);
 }
.pane-bundle-uto-carousel .flex-direction-nav a{
background-color: #8C1D40;
}
 /*! 
* Research
*/
.view-research-areas table caption {
  text-align: left;
  font-size: 24px;
  margin-bottom: 10px;
}
div.research-project-view span.lineage-item.lineage-item-level-0, div.research-project-view span.lineage-item.lineage-item-level-1{
border: solid 1px #CCC;
padding:7px;
line-height: 48px;
}
div.research-project-view span.lineage-item.lineage-item-level-0 a, div.research-project-view span.lineage-item.lineage-item-level-1 a{
border-bottom:none;
}
div.research-project-view span.hierarchical-select-item-separator{
padding:7px;
}
 /*! 
* Admin Custom
*/
.revision-pending .form-type-checkbox .fa-check{
  left: 42%;
}
.nav-pills ul.dropdown-menu  > li > a{
  color: inherit;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{
  color: #ffb310 !important;
}
/*! 
* ASU News
*/
.field-name-field-asunews-image-desc div.field-items div.field-item{
font-style: italic;
margin-top: -20px;
}
 /*! 
* Pages
*/
table.info-sesh td{
  width: 75%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper-home {
	position: relative;
	padding-bottom: 52%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper-degrees {
	position: relative;
	padding-bottom: 28%;
	padding-top: 25px;
	height: 0;
}
.video-container-43 iframe, .videoWrapper iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-container-43 {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
ul.menu li a.cta{
    background-color: #ffb710;
    color: black;
    text-align: center;
    margin-top: 10px;
    border: 0;
    border-radius: 3px;
	font-weight:bold;
}

ul.menu li a.cta:hover{
    background-color: #ffd053;
}
.flexslider ul li::before {
    padding: 0 2.75em 0 0;
    margin: 0 -2em 0 0;
    content: none !important;
    font-size: 2em;
}
.flexslider ol li::before{
    content: none !important;

}
ul.slides li{
    margin-left: 0px !important;
}
div.region-content #page-page ul li{
    line-height: 1.5;
}
div.region-content #page-page ul li:before{
    padding: 0 25px 0 0;
    margin: 0 0 0 -40px;
}
td.views-field.views-field-field-isearch-photo-url {
    width: 20.5%;
}
/*
ul.menu{
    margin-left:-40px;
}
ul.menu li{
    margin: 0px;
    padding:10px;
    border: solid 1px #CCC;
    list-style-image: none;
    list-style-type: none;
}
ul.menu li.leaf, ul.menu li.collapsed{
    list-style-image: none;
    list-style-type: none;
}

ul.menu li.active-trail{
    border-bottom: solid 10px #FFC627;
}
ul.menu li a:not(.btn){
    border-bottom: none !important;
    color:#000000 !important;
    text-decoration:none !important;
}
ul.menu li a:hover:not(.btn){
    text-decoration:underline !important;

}
li.expanded ul.menu li{
    padding: 5px 0px 5px 10px;
    border: none;
}*/
.usn-badge{
float:right;
margin-top: -105px;
}
.panel-custom{
background-color: #fbfbfb;
border: 1px solid #d7d7d7;
padding: 20px;
}
.view-id-profiles .view-content .view-grouping .view-grouping-header{
font-size: 36px;
font-weight: normal;
clear:both;
}
.view-id-profiles h3{
clear:both;
}
.search-info{
display:none;
}
table.allwhite tr{
background-color: #FFF !important;
}
table.allwhite tbody, table.allwhite td{
border-top: 0px solid #FFF !important;
}
 /*! 
* Blog
*/
.blog-author{
border-radius: 50%;
float: left;
margin-right: 20px;
}
.view-id-blog .views-field-name{
padding-top:10px;
}
.view-id-blog h2{
margin-top:-5px;
}
.view-id-blog img{
max-width: inherit;
}
.blog-teaser{
max-width:100% !important;}
div.region-content ul li, div.region-content ol li{
margin-bottom: 0em !important;}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.tbl-collapse table, .tbl-collapse thead, .tbl-collapse tbody, .tbl-collapse th, .tbl-collapse td, .tbl-collapse tr { 
		display: block;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tbl-collapse thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tbl-collapse tr { border: 1px solid #ccc; }	
	.tbl-collapse td:before { 
		padding-right: 5px; 
		white-space: nowrap;
		font-weight:bold;
	}
	.tbl-collapse td a { 
		font-weight:bold;
	}
	/*
	Undergrad/Grad Degree Table Data
	*/
	.view-asu-degrees-feature.view-display-id-panel_pane_3 td:nth-of-type(2):before, .view-asu-degrees-feature.view-display-id-panel_pane_1 td:nth-of-type(2):before { content: "Degree Type:"; }
	.view-asu-degrees-feature.view-display-id-panel_pane_3 td:nth-of-type(3):before, .view-asu-degrees-feature.view-display-id-panel_pane_1 td:nth-of-type(3):before { content: "Location:"; }
	.view-asu-degrees-feature.view-display-id-panel_pane_3 td:nth-of-type(4):before, .view-asu-degrees-feature.view-display-id-panel_pane_1 td:nth-of-type(4):before { content: "Description:"; }
	/*
	Grad Certificate Table Data
	*/
	.view-display-id-panel_pane_2 td:nth-of-type(2):before { content: "Location:"; }
	.view-display-id-panel_pane_2 td:nth-of-type(3):before { content: "Description:"; }
	/*
	Scholarship Table Data
	*/
	.view-scholarships td:nth-of-type(2):before { content: "Student Type:"; }
	.view-scholarships td:nth-of-type(3):before { content: "Deadline:"; }
	/*
	EAC Table Data
	*/
	.eac-info td:nth-of-type(3) {  background-color: #EFECE4; width: 100%; }

	tr.ce-view > td.views-field.views-field-title, tr.degree-view-list > td.views-field-title, th.views-field.views-field-field-asu-degree-awarded{
		width:100%;
	}
	tr.ce-view > td.views-field.views-field-field-asu-degree-campus, tr.degree-view-list > td.views-field-field-asu-degree-campus{
		width:100%;
	}
	.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
		border: none;
	}
	table > thead > tr > th, table > thead > tr > td, table > tbody > tr > th, table > tbody > tr > td, table > tfoot > tr > th, table > tfoot > tr > td{
	border-top: none !important;
	padding: 3px 8px !important;
	}
	.tb-megamenu .nav > li > a{
  padding: 21px 10px;
	}
	.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu.nav-child{
	width: inherit !important;
	}
.hp-blurb > .hp-blurbshell p{
font-size: 14px;
}
}
@media (max-width: 768px){
.pane-bundle-hero h2 {
  font-size: 27px;
}
.pane-bundle-hero .field-name-field-webspark-hero-blurb{
  font-size: 17px;
}
.pane-bundle-banner h2 {
  font-size: 38px;
}
.space-bot-md{
  padding-bottom: inherit;
}
.megafoot h2 {
  font-size: 14px;
}
div.pane-system-main-menu, div.pane-menu-tree{
  margin-top: 0em;
}
.pane-system-main-menu, .pane-menu-tree{
  margin-top: 0px;
}
.pane-node-body {
  margin-top: 0em;
}
table.info-sesh td{
  width: 100%;
  border-top: none;
}
table.info-sesh td a{
  width: 100%;
}
.usn-badge{
float:none;
margin-top: 0;
}
.hp-blurb{
display: block;
position: inherit;
bottom: 0;
left: 0%;
right: 0%;
margin: 0px 0px 0px 0px;
height: auto;
max-width: 100%;
background-color: rgba(0, 0, 0, 1);
width:inherit;
}
.hp-blurb > .hp-blurbshell{
max-width: 100%;
transform: inherit;
padding: 1px 15px;
}
.hp-blurb > .hp-blurbshell p{
font-size: 14px;
}
}
@media (max-width: 736px){
.mobile-call-off, .mobile-hide{
display:none;
}
.lightgraybg .beast-top-row3-column1{
padding: 0px !important;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.videoWrapper-degrees {
padding-bottom: 34%;
}
}
@media (min-width: 737px) and (max-width: 991px){
.videoWrapper-degrees {
padding-bottom: 42%;
}
}
@media (max-width: 737px){
.videoWrapper-degrees {
padding-bottom: 52%;
}
}
@media (min-width: 737px){
.mobile-call-on{
display:none;
}
.asu-degree-short-description iframe.media-youtube-video, .asu-degree-short-description iframe.media-youtube-player{
position: static !important;
}
.asu-ap-short-description div.media-youtube-video, .asu-degree-short-description div.media-youtube-video{
width: 50%;
margin: 0 auto;
padding-bottom: 0 !important;
height: 322px !important;
}
}